setMaxValue.ProgressBar {R.utils} | R Documentation

## Sets maximum value

### Description

Sets maximum value.

### Usage

    ## S3 method for class 'ProgressBar'
    setMaxValue(this, maxValue, ...)

### Arguments

`maxValue` | New maximum value.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]